=== doc/s3-2_files/Makefile ===
# ====================================================================
# Copyright (c) 2000 Carnegie Mellon University.  All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions
# are met:
#
# 1. Redistributions of source code must retain the above copyright
#    notice, this list of conditions and the following disclaimer. 
#
# 2. Redistributions in binary form must reproduce the above copyright
#    notice, this list of conditions and the following disclaimer in
#    the documentation and/or other materials provided with the
#    distribution.
#
# This work was supported in part by funding from the Defense Advanced 
# Research Projects Agency and the National Science Foundation of the 
# United States of America, and the CMU Sphinx Speech Consortium.
#
# THIS SOFTWARE IS PROVIDED BY CARNEGIE MELLON UNIVERSITY ``AS IS'' AND 
# ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, 
# THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
# PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL CARNEGIE MELLON UNIVERSITY
# NOR ITS EMPLOYEES BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
# SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT 
# LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, 
# DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY 
# THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT 
# (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE 
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
#
# ====================================================================
#
#  
#
# ====================================================================
TOP=../..
DIRNAME=doc/s3-2_files
BUILD_DIRS = 
ALL_DIRS= 
DFILES = \
   buttons.gif error.htm filelist.xml frame.htm fullscreen.htm \
   master01.htm master02.htm master03.htm master03.xml \
   master03_image002.gif master03_stylesheet.css outline.htm pres.xml \
   preview.wmf script.js slide0001.htm slide0001_image001.gif \
   slide0004.htm slide0005.htm slide0006.htm slide0007.htm slide0008.htm \
   slide0009.htm slide0010.htm slide0011.htm slide0012.htm \
   slide0012_image003.gif slide0015.htm slide0015_image004.gif \
   slide0015_image005.gif slide0015_image006.gif slide0015_image007.gif \
   slide0015_image008.gif slide0016.htm slide0016.xml \
   slide0016_image009.gif slide0016_image010.gif slide0016_image011.gif \
   slide0016_image012.gif slide0016_image013.gif slide0016_image014.gif \
   slide0016_image015.gif slide0016_image016.gif slide0016_image017.gif \
   slide0016_image018.gif slide0016_image019.gif slide0016_image020.gif \
   slide0017.htm slide0017.xml slide0017_image021.gif \
   slide0017_image022.gif slide0017_image023.gif slide0017_image024.gif \
   slide0017_image025.gif slide0017_image026.gif slide0017_image027.gif \
   slide0017_image028.gif slide0017_image029.gif slide0017_image030.gif \
   slide0017_image031.gif slide0018.htm slide0018.xml \
   slide0018_image032.gif slide0019.htm slide0020.htm \
   slide0020_image033.gif slide0021.htm slide0021_image034.gif \
   slide0022.htm slide0022_image035.gif slide0023.htm \
   slide0023_image036.gif slide0024.htm slide0024_image037.gif \
   slide0026.htm slide0026_image038.gif slide0027.htm slide0028.htm \
   slide0028_image039.gif slide0029.htm slide0029.xml \
   slide0029_image040.gif slide0030.htm slide0030.xml \
   slide0030_image041.gif slide0031.htm slide0031_image042.gif \
   slide0032.htm slide0032_image043.gif slide0033.htm slide0034.htm \
   slide0034_image044.gif slide0035.htm slide0035_image045.gif \
   slide0036.htm slide0036_image046.gif slide0037.htm \
   slide0037_image047.gif slide0038.htm slide0038_image048.gif \
   slide0039.htm slide0040.htm slide0041.htm 

FILES = Makefile $(DFILES)
ALL = 

include $(TOP)/config/common_make_rules
