=== debian/changelog ===
sphinx3 (0.8-0ubuntu1) raring; urgency=low

  * Initial release (LP: #1144014).

 -- Pete Woods <pete.woods@canonical.com>  Wed, 20 Feb 2013 14:09:44 +0000
