=== debian/control ===
Source: sphinx3
Section: sound
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: David Huggins-Daines <dhuggins@cs.cmu.edu>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libsphinxbase-dev (>= 0.8)
Standards-Version: 3.9.4

Package: sphinx3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sphinx 3 speech recognition - command-line tools 
 This package contains the Sphinx3 command line tools, part of 
 one of Carnegie Mellon University's open source large vocabulary,
 speaker-independent continuous speech recognition engines.

Package: sphinx3-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: sphinx 3 speech recognition - documentation
 This package contains the documentation for Sphinx3. There
 are instructions for training your own acoustic models
 and information on how the models provided with sphinx3
 were dervied.

Package: libs3decoder-dev
Section: libdevel
Architecture: any
Depends: libs3decoder0 (= ${binary:Version}), ${misc:Depends}
Description: sphinx 3 speech recognition - development files
 This package contains development files (headers and static
 libraries) for the audio processing and utility libraries used by
 the Sphinx3 speech recognition engine.

Package: libs3decoder0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sphinx3 speech recognition - s3 decoder library
 This package contains the audio processing and utility libraries used
 by the Sphinx3 speech recognition engine. It provides a library for
 decoding - the process of testing an acoustic model for its accuracy.

Package: sphinx3-hmm-en-hub4
Architecture: all
Depends: ${misc:Depends}
Recommends: sphinx3
Description: sphinx 3 speech recognition - english acoustic model
 This package contains a US English acoustic model for Sphinx3. It 
 has been trained with Mel-frequency cepstra (MFC) vectors derived
 from the hub4 data. Each vector is composed of 13 cepstral coefficients,
 13 delta cepstra and 13 double delta cepstra. It is a 16kHz model.

Package: sphinx3-lm-en-an4
Architecture: all
Depends: ${misc:Depends}
Recommends: sphinx3
Description: sphinx 3 speech recognition - AN4 language model
 This package provides a language model as an example of use and test
 for the installation, and is not meant to be used with any serious task.
 It is a flat unigram language model for CMU's Census database. The
 dictionary, also provided, is restricted to the letters of the alphabet
 and some additional control words.

Package: sphinx3-hmm-en-rm1
Architecture: all
Depends: ${misc:Depends}
Recommends: sphinx3
Description: sphinx 3 speech recognition - test english acoustic model
 This package contains a US English acoustic model for Sphinx3. It is
 intended primarily for testing purposes, and should not be employed
 for real-world speech recognition.
