=== debian/watch ===
version=3

http://sf.net/cmusphinx/sphinx3-(.+)\.tar\.gz
